Oracle Solaris Critical Patch Update : jul2012_SRU9_5

This script is Copyright (C) 2014-2015 Tenable Network Security, Inc.


Synopsis :

The remote Solaris system is missing a security patch from CPU
jul2012.

Description :

This Solaris system is missing necessary patches to address critical
security updates :

- Vulnerability in the Solaris component of Oracle Sun
Products Suite (subcomponent: Kerberos/klist). Supported
versions that are affected are 9, 10 and 11. Easily
exploitable vulnerability requiring logon to Operating
System. Successful attack of this vulnerability can
result in unauthorized ability to cause a partial denial
of service (partial DOS) of Solaris. (CVE-2012-0563)

- Vulnerability in the Solaris component of Oracle Sun
Products Suite (subcomponent: Logical Domains (LDOM)).
Supported versions that are affected are 10 and 11.
Easily exploitable vulnerability requiring logon to
Operating System. Successful attack of this
vulnerability can result in unauthorized Operating
System hang or frequently repeatable crash (complete
DOS) as well as update, insert or delete access to some
Solaris accessible data. (CVE-2012-1687)

See also :

http://www.nessus.org/u?30694318
http://www.nessus.org/u?b3fb8291
http://www.nessus.org/u?bd39edea

Solution :

Install the jul2012 CPU from the Oracle support website.

Risk factor :

Medium / CVSS Base Score : 5.6
(CVSS2#AV:L/AC:L/Au:N/C:N/I:P/A:C)
CVSS Temporal Score : 4.1
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Solaris Local Security Checks

Nessus Plugin ID: 76818 ()

Bugtraq ID: 54508
54557

CVE ID: CVE-2012-0563
CVE-2012-1687

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now